Endpoint Vulnerability

Security Vulnerability CVE-2018-16749 for ImageMagick

Description

In ImageMagick 7.0.7-29 and earlier, a missing NULL check in ReadOneJNGImage in coders/png.c allows an attacker to cause a denial of service (WriteBlob assertion failure and application exit) via a crafted file.

Affected Products

ImageMagick

References

CVE-2018-16749,